@charset "UTF-8";
/* CSS Document */



/* FONT size
---------------------------------------------------------------------
[ px ]	[ % ]
10px 	72  %		19px 	136 %
11px 	79  %		20px 	143 %
12px 	86 %		21px 	150 %
13px 	93 %		22px 	158 %
14px 	100 %		23px 	165 %
15px 	108 %		24px 	172 %
16px 	115 %		25px 	179 %
17px 	122 %		26px 	186 %
18px 	129 %
---------------------------------------------------------------------*/


/* PC */
@media screen and (min-width: 768px), print {



/* main
--------------------- */
#main {
	background: url(../img/mainimage_other.jpg) no-repeat center center;
	background-size:cover;
}









/* section
--------------------- */
#wrapper .section {
	margin-bottom: 60px;
}

.contentArea {
	padding-bottom: 50px;
}









/* Sitemap
--------------------- */

.Sitemap{
	
	}

* html .Sitemap {
	zoom: 100%;
}
*:first-child+html .Sitemap {
	display: inline-block;
}
.Sitemap:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}
	.Sitemap .leftside {
		width: 340px;
		float: left;
	}
	.Sitemap .rightside {
		width: 340px;
		float: right;
	}
		.Sitemap dl {
			margin-bottom:50px;
		}
			.Sitemap dl dt {
				background: url(../../common/img/icon_circle.gif) no-repeat left 9px;
				border-bottom: solid 2px #cecbec;
				padding: 0 0 5px 20px;
				margin-bottom: 2px;
				font-weight: bold;
				letter-spacing: 0.1em;
				color:#5c52c0;
				font-size:129%;
			}
			.Sitemap dl dd {
			}
				.Sitemap dl dd ul {
				}
					.Sitemap dl dd ul li {
						background: url(../../common/img/dot_line.gif) repeat-x bottom;
					}
					.Sitemap dl dd ul li.none {
						background: none;
					}
					.Sitemap dl dd ul li.last {
						background: none;
					}
						.Sitemap dl dd ul li a {
							display: block;
							padding:10px 0 10px 20px;
							background: url(../../common/img/arrow_right01.png) no-repeat 5px center;
						}
						.Sitemap dl dd ul li a.blank {
							padding: 12px 7px;
							display: block;
							background: url(../img/icon_blank.gif) no-repeat 97% 1.5em;
						}
						
						.Sitemap dl dd ul li.coming {
							opacity:0.5;
							padding: 12px 7px 12px 21px;
							display: block;
						}







/* Sitepolicy
--------------------- */
.Sitepolicy {
}
	.Sitepolicy .read {
		margin-bottom: 30px;
	}
	
	.Sitepolicy .text {
		margin-bottom: 35px;
	}
		.Sitepolicy .text h4 {
			margin-bottom: 17px;
		}


	.Sitepolicy .text dl {
		border: solid 3px #ededed;
		padding: 12px 20px 20px 20px;
		margin-bottom: 15px;
	}
		.Sitepolicy .text dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #5c52c0;
			border-bottom: solid 3px #ededed;
			padding-bottom: 8px;
			margin-bottom: 12px;
		}
		.Sitepolicy .text dl dd {
			font-weight: bold;
		}
			.Sitepolicy .text dl dd span {
				font-size: 86%;
				font-weight: normal;
			}
			.Sitepolicy .text dl dd .pc {
				font-size: 100% !important;
				font-weight: bold !important;
			}
.Sitepolicy .listStyle01{
	margin:15px 0;
}
.Sitepolicy .grayBox{
	padding:20px 25px 15px 25px;
	border:1px solid #e7e7e7;
}
	.Sitepolicy .grayBox li{
		float:left;
		margin-right:40px;
	}






/* Emergency
--------------------- */
.Emergency {
}
	.Emergency ul {
		/* list-style-position:    inside; */
		counter-reset: number 0;
	}
	.Emergency ul li {
		padding-bottom: 15px;
		margin-bottom: 15px;
		padding-left: 25px;
		position: relative;
	}
	.Emergency ul li.last {
		margin: 0;
	}
	.Emergency ul li::before {
		counter-increment: number 1;
		content: counter(number) ".";
		position: absolute;
		left: 5px;
		color: #5c52c0;
	}
	.Emergency ul li:first-child {
		background: url(../../common/img/dot_line.png) repeat-x bottom center;
	}
	.Emergency .attention {
		/* font-size: 0.85em; */
		padding-left: 25px;
		position: relative;
		margin-top: 12px;
	}
	.Emergency .attention::before {
		content: "※";
		display: block;
		position: absolute;
		left: 5px;
	}


	.Emergency .mb {
		margin-bottom: 10px;
	}









/* Certificate
--------------------- */
.Certificate {
}
	.Certificate .cbox {
	}
		.Certificate .cbox p {
			width: 435px;
			float: left;
		}
			.Certificate .cbox p span {
				font-size: 86%;
			}
		
		.Certificate .cbox .shadowBtn {
			width: 282px;
			float: right;
		}
			.Certificate .cbox .shadowBtn a {
				color: #000;
				height: 60px;
				line-height: 60px;
				letter-spacing: 0;
				background: url(../../common/img/icon_pdf.gif) no-repeat 30px center;
			}
			.Certificate .cbox .shadowBtn a:hover {
				color: #5c52c0;
			}
	
	
	.Certificate .box {
		background: url(../../common/img/dot_line.png) repeat-x bottom;
		padding-bottom: 30px;
		margin-bottom: 15px;
	}
		.Certificate .box dl {
			width: 350px;
			float: left;
		}
		.Certificate .box dl.first {
			margin-bottom: 30px;
		}
		.Certificate .box dl.second {
			float: right;
		}
			.Certificate .box dl dt {
				margin-bottom: 15px;
			}
				.Certificate .box dl dd span {
					font-size: 86%;
				}
				
				.Certificate .box dl dd table {
					width: 350px;
					border-collapse: collapse;
				}
					.Certificate .box dl dd table th {
						width: 50%;
						text-align: center;
						font-weight: normal;
						background: #8d86d3;
						color: #fff;
						border-right: solid 1px #635ba3;
						padding: 7px 12px;
					}
					.Certificate .box dl dd table th.bnone {
						border-right: none;
					}
					.Certificate .box dl dd table td {
						text-align: center;
						padding: 7px 12px;
						border-bottom: solid 1px #d6d6d6;
					}
					.Certificate .box dl dd table td.head {
						text-align: left;
						background: #f9f5e1;
						border-right: solid 1px #d6d6d6;
					}









/* Personal
--------------------- */
.Personal {
}
	.Personal .read {
		margin-bottom: 30px;
	}
	
	.Personal .text {
		margin-bottom: 35px;
	}
		.Personal .text h4 {
			margin-bottom: 17px;
		}


	.Personal .text dl {
		border: solid 3px #ededed;
		padding: 12px 20px 20px 20px;
		margin-bottom: 15px;
	}
		.Personal .text dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #5c52c0;
			border-bottom: solid 3px #ededed;
			padding-bottom: 8px;
			margin-bottom: 12px;
		}
		.Personal .text dl dd {
			font-weight: bold;
		}
			.Personal .text dl dd span {
				font-size: 86%;
				font-weight: normal;
			}
			.Personal .text dl dd .pc {
				font-size: 100% !important;
				font-weight: bold !important;
			}	
		
	





/* Pta
--------------------- */
.Pta {
	padding-bottom: 100px;
}
	.Pta dl {
		padding-bottom: 18px;
		margin-bottom: 18px;
		background: url(/common/img/dot_line.gif) repeat-x bottom;
		color: #3d3d3d;
	}
	.Pta dl.last {
		padding-bottom: 0;
		margin-bottom: 0;
		background: none;
	}
	* html .Pta dl {
		zoom: 100%;
	}
	*:first-child+html .Pta dl {
		display: inline-block;
	}
	.Pta dl:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}
		.Pta dl dt {
		}
		.Pta dl dd a {
			color: #5c52c0;
			text-decoration: underline;
		}
		.Pta dl dd a:hover {
			color: #3d3d3d;
			text-decoration: none;
		}
	


/* sideArea
--------------------- */
.sideArea .box {
	background: url(/common/img/bg01.gif);
	padding: 10px;
	margin-bottom: 16px;
}
	.sideArea .box dl {
		background: #fff;
		padding: 12px 20px 10px 20px;
		margin-bottom: 0;
	}
		.sideArea .box dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #5c52c0;
			padding-bottom: 5px;
			border-bottom: solid 1px #cdcdcd;
		}
		.sideArea .box dl dd {
		}
			.sideArea .box dl dd ul {
				border-top: none !important;
				margin-bottom: 0 !important;
			}
				.sideArea .box dl dd ul li {
				background: url(/common/img/dot_line.gif) repeat-x bottom !important;
				}
				.sideArea .box dl dd ul li.last {
					background: none !important;
				}
					.sideArea .box dl dd ul li a {
						padding: 12px 0 10px 0 !important;
						border-bottom: none !important;
						color: #000000;
						text-decoration: none;
						line-height: 1.4em;
					}
					.sideArea .box dl dd ul li a:hover {
						color: #5c52c0;
					}









/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* wp-pagenavi */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.wp-pagenavi {
	clear: both;
	text-align:center;
	padding-top: 20px;
 
}
.wp-pagenavi a, .wp-pagenavi span {
	font-size: 12px;
	color: #999;
	background-color: #FFF;
	border: solid 1px #e0e0d2;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration:none;
}
.wp-pagenavi a:hover{
    color:#FFF; 
    background-color:#999; 
    border-color:#999;
    }
.wp-pagenavi span.current{
	color: #FFF;
	background-color: #5c52c0;
	border-color: #5c52c0;
	font-weight: bold;
 }

.wp-pagenavi .extend {
	display: none;
}




}












/* スマホ */
@media only screen and (max-width: 767px) {



body{
	width:100%;
	overflow-x:hidden;
	}




/* main
--------------------- */
#main {
	background: url(../img/mainimage_other.jpg) no-repeat 40% center;
	background-size:cover;
}







/* Sitemap
--------------------- */

.Sitemap{
	}

	.Sitemap .leftside {
	}
	.Sitemap .rightside {
	}
		.Sitemap dl {
			margin-bottom:25px;
		}
			.Sitemap dl dt {
				background: url(../../common/img/icon_circle.gif) no-repeat left 9px;
				border-bottom: solid 2px #cecbec;
				padding: 0 0 5px 20px;
				margin-bottom: 2px;
				font-weight: bold;
				letter-spacing: 0.1em;
				color:#5c52c0;
				font-size:129%;
			}
			.Sitemap dl dd {
			}
				.Sitemap dl dd ul {
				}
					.Sitemap dl dd ul li {
						background: url(../../common/img/dot_line.gif) repeat-x bottom;
					}
					.Sitemap dl dd ul li.none {
						background: none;
					}
					.Sitemap dl dd ul li.last {
						background: none;
					}
					
						.Sitemap dl dd ul li a {
							display: block;
							padding:7px 0 7px 20px;
							background: url(../../common/img/arrow_right01.png) no-repeat 5px center;
						}
						.Sitemap dl dd ul li a.blank {
							padding: 12px 7px;
							display: block;
							background: url(../img/icon_blank.gif) no-repeat 97% 1.5em;
						}
						
						.Sitemap dl dd ul li.coming {
							opacity:0.5;
							padding: 7px 7px 7px 21px;
						}






/* Sitepolicy
--------------------- */
.Sitepolicy {
}
	.Sitepolicy .read {
		margin-bottom: 25px;
	}
	
	.Sitepolicy .text {
		margin-bottom: 25px;
	}
		.Sitepolicy .text h4 {
			margin-bottom: 17px;
		}


	.Sitepolicy .text dl {
		border: solid 3px #ededed;
		padding: 12px 20px 20px 20px;
		margin-bottom: 15px;
	}
		.Sitepolicy .text dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #5c52c0;
			border-bottom: solid 3px #ededed;
			padding-bottom: 8px;
			margin-bottom: 12px;
		}
		.Sitepolicy .text dl dd {
			font-weight: bold;
		}
			.Sitepolicy .text dl dd span.small {
				font-size: 86%;
				font-weight: normal;
				line-height:18px;
				display:block;
				margin-top:5px;
			}
			.Sitepolicy .text dl dd p{
				margin-bottom:10px;
				line-height:20px;
			}
			.Sitepolicy .text dl dd p.last{
				margin-bottom:0px;
			}
			.Sitepolicy .text dl dd a{
				color:#5c52c0;
				text-decoration:underline;
			}

.Sitepolicy .listStyle01{
	margin:15px 0;
}
.Sitepolicy .grayBox{
	padding:20px 25px 15px 25px;
	border:1px solid #e7e7e7;
}
	.Sitepolicy .grayBox li{
	}








/* Emergency
--------------------- */
.Emergency {
}
	.Emergency h2 {
		padding-top: 30px !important;
		line-height: 1.4em;
	}


	.Emergency .mb {
		margin-bottom: 10px;
	}


.Emergency ul {
		counter-reset: number 0;
	}
.Emergency ul li {
		padding-bottom: 15px;
		margin-bottom: 15px;
		padding-left: 25px;
		padding-right: 4px;
		position: relative;
		text-align: justify;
		background: url(../../common/img/dot_line.png) repeat-x bottom;
	}
	.Emergency ul li.last {
		margin: 0;
		background: none;
	}
	.Emergency ul li::before {
		counter-increment: number 1;
		content: counter(number) ".";
		position: absolute;
		left: 6px;
		color: #5c52c0;
	}

	.Emergency .attention {
		/* font-size: 0.9em; */
		padding-left: 25px;
		position: relative;
		margin-top: 4px;
		padding-bottom: 15px;
	}
	.Emergency .attention::before {
		content: "※";
		display: block;
		position: absolute;
		left: 5px;
	}



/* Certificate
--------------------- */
.Certificate {
}
	.Certificate h2 {
		padding-top: 30px !important;
		line-height: 1.4em;
	}
	
	
	.Certificate .cbox {
	}
		.Certificate .cbox p {
			margin-bottom: 15px;
		}
			.Certificate .cbox p span {
				font-size: 86%;
			}
		
		.Certificate .cbox .shadowBtn {
			width: 282px;
			margin: 0 auto;
		}
			.Certificate .cbox .shadowBtn a {
				color: #000;
				height: 50px;
				line-height: 50px;
				letter-spacing: 0;
				background: url(../../common/img/icon_pdf.gif) no-repeat 30px center;
			}
			.Certificate .cbox .shadowBtn a:hover {
				color: #5c52c0;
			}
			
			
	.Certificate .box {
		background: url(../../common/img/dot_line.png) repeat-x bottom;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
		.Certificate .box dl {
			margin-bottom: 25px;
		}
		.Certificate .box dl.last {
			margin-bottom: 0;
		}
			.Certificate .box dl dt {
				margin-bottom: 15px;
			}
				.Certificate .box dl dd span {
					font-size: 86%;
				}
				
				.Certificate .box dl dd table {
					border-collapse: collapse;
					width:100%;
				}
					.Certificate .box dl dd table th {
						width: 50%;
						text-align: center;
						font-weight: normal;
						background: #8d86d3;
						color: #fff;
						border-right: solid 1px #635ba3;
						padding: 7px 12px;
					}
					.Certificate .box dl dd table th.bnone {
						border-right: none;
					}
					.Certificate .box dl dd table td {
						text-align: center;
						padding: 7px 12px;
						border-bottom: solid 1px #d6d6d6;
					}
					.Certificate .box dl dd table td.head {
						text-align: left;
						background: #f9f5e1;
						border-right: solid 1px #d6d6d6;
					}









/* Personal
--------------------- */
.Personal {
}
	.Personal .read {
		margin-bottom: 25px;
	}
	
	.Personal .text {
		margin-bottom: 25px;
	}
		.Personal .text h4 {
			margin-bottom: 17px;
		}


	.Personal .text dl {
		border: solid 3px #ededed;
		padding: 12px 20px 20px 20px;
		margin-bottom: 15px;
	}
		.Personal .text dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #5c52c0;
			border-bottom: solid 3px #ededed;
			padding-bottom: 8px;
			margin-bottom: 12px;
		}
		.Personal .text dl dd {
			font-weight: bold;
		}
			.Personal .text dl dd span.small {
				font-size: 86%;
				font-weight: normal;
				line-height:18px;
				display:block;
				margin-top:5px;
			}
			.Personal .text dl dd p{
				margin-bottom:10px;
				line-height:20px;
			}
			.Personal .text dl dd p.last{
				margin-bottom:0px;
			}
			.Personal .text dl dd a{
				color:#5c52c0;
				text-decoration:underline;
			}
			
			
	.Personal .titStyle02 {
		line-height:22px;
		padding-top:10px;
		padding-bottom:8px;
		margin-bottom:20px;
	}
	
	

	





/* Pta
--------------------- */
.Pta .contentArea {
	padding-bottom: 50px;
}
	.Pta .contentArea h3{
		padding-bottom: 20px;
	}
	.Pta dl {
		padding-bottom: 18px;
		margin-bottom: 18px;
		background: url(/common/img/dot_line.gif) repeat-x bottom;
		color: #3d3d3d;
	}
	.Pta dl.last {
		padding-bottom: 0;
		margin-bottom: 0;
		background: none;
	}
	* html .Pta dl {
		zoom: 100%;
	}
	*:first-child+html .Pta dl {
		display: inline-block;
	}
	.Pta dl:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}
		.Pta dl dt {
		}
		.Pta dl dd a {
			color: #5c52c0;
			text-decoration: underline;
		}
		.Pta dl dd a:hover {
			color: #3d3d3d;
			text-decoration: none;
		}
	






/* sideArea
--------------------- */
.sideArea .box {
	background: url(/common/img/bg01.gif);
	padding: 10px;
	margin-bottom: 16px;
}
	.sideArea .box dl {
		background: #fff;
		padding: 12px 20px 10px 20px;
		margin-bottom: 0;
	}
		.sideArea .box dl dt {
			font-size: 115%;
			font-weight: bold;
			color: #5c52c0;
			padding-bottom: 5px;
			border-bottom: solid 1px #cdcdcd;
		}
		.sideArea .box dl dd {
		}
			.sideArea .box dl dd ul {
				border-top: none !important;
				margin-bottom: 0 !important;
				display: block !important;
			}
				.sideArea .box dl dd ul li {
					background: url(/common/img/dot_line.gif) repeat-x bottom !important;
				}
				.sideArea .box dl dd ul li.last {
					background: none !important;
				}
					.sideArea .box dl dd ul li a {
						padding: 12px 0 10px 0 !important;
						border-bottom: none !important;
						color: #000000;
						text-decoration: none;
						display: block;
						line-height: 1.4em;
					}
					.sideArea .box dl dd ul li a:hover {
						color: #5c52c0;
					}






/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* wp-pagenavi */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.wp-pagenavi{
	clear: both;
	margin-top: 10px;
	font-size: 10px;
	padding-bottom: 5%;
}
.wp-pagenavi a,
.wp-pagenavi span.current{
	font-size: 12px;
	float: left;
	color: #999;
	background-color: #FFF;
	border: solid 1px #e0e0d2;
	padding: 5px 8px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration:none;
}
.wp-pagenavi a{
}
.wp-pagenavi span.current{
	background: #5c52c0;
	color: #fff;
	font-weight: bold;
}
.wp-pagenavi .pages,
.wp-pagenavi .extend,
.wp-pagenavi a.last {
	display: none;
}





	
					

}

